{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456",
  "scrapedAt": "2025-12-17T09:07:20.330Z",
  "page": 456,
  "count": 10,
  "items": [
    {
      "date": "24 พ.ค. 2566",
      "no": "ปท 0023.3/ว1767",
      "title": "ตัวชี้วัดการดำเนินงานตามนโยบายของจังหวัด ในด้านที่ 1 การบริหารจัดการ (LPA) (ประกาศมาแล้ว 937 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตัวชี้วัดการดำเนินงานตามนโยบายของจังหวัด ในด้านที่ 1 การบริหารจัดการ (LPA).pdf&filepath=dispatch_upload/backend/core_dispatch_325277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตัวชี้วัดการดำเนินงานตามนโยบายของจังหวัด ในด้านที่ 1 การบริหารจัดการ (LPA).pdf&filepath=dispatch_upload/backend/core_dispatch_325277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "24 พ.ค. 2566",
      "no": "ปท 0023.4/ว8995",
      "title": "การดำเนินการกรณีผู้บริหารท้องถิ่นและสมาชิกสภาท้องถิ่นซึ่งมีพฤติกรรมที่เป็นการฝ่าฝืนมาตรฐานทางจริยธรรมหรือไม่ปฏิบัติตามประมวลจริยธรรมผู้บริหารท้องถิ่นและประมวลจริยธรรมสมาชิกสภาท้องถิ่นและข้อกำหนดจริยธรรมของหน่วยงาน (ประกาศมาแล้ว 937 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230524101954579.pdf&filepath=dispatch_upload/backend/core_dispatch_325255_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230524101954579.pdf&filepath=dispatch_upload/backend/core_dispatch_325255_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "24 พ.ค. 2566",
      "no": "ปท 0023.6/ว8992",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์และรณรงค์การจัดกิจกรรมวันป่าชุมชนแห่งชาติ ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 937 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.วันป่าชุมชนแห่งชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325230_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.วันป่าชุมชนแห่งชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325230_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.6/ว1763",
      "title": "โครงการฟื้นฟูศีลธรรมโลก \"รักษ์บวร รักษ์ศีล 5\" จังหวัดปทุมธานี ปีที่ 5 ประจำปีการศึกษา 2566 (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฟื้นฟูศีลธรรมโลก.pdf&filepath=dispatch_upload/backend/core_dispatch_325206_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฟื้นฟูศีลธรรมโลก.pdf&filepath=dispatch_upload/backend/core_dispatch_325206_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.5/ว1764",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1764 รายงานนำส่งเงินให้กับองค์การบริหารส่.pdf&filepath=dispatch_upload/backend/core_dispatch_325205_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1764 รายงานนำส่งเงินให้กับองค์การบริหารส่.pdf&filepath=dispatch_upload/backend/core_dispatch_325205_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.3/ว1759",
      "title": "แจ้งการรับ - ส่ง ข้อมูลที่ดินตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 ฯ (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการรับ - ส่ง ข้อมูลที่ดินตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325155_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการรับ - ส่ง ข้อมูลที่ดินตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_325155_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.1/ 8848",
      "title": "ขออนุญาตให้นายกเทศมนตรีเมืองบางกะดี ลาไปต่างประเทศ (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=8848.pdf&filepath=dispatch_upload/backend/core_dispatch_325083_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=8848.pdf&filepath=dispatch_upload/backend/core_dispatch_325083_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.1/ 8847",
      "title": "ขออนุญาตให้ผู้บริหารท้องถิ่น ผู้ช่วยผู้บริหารท้องถิ่น และสมาชิกสภาท้องถิ่นของเทศบาลตำบลคลองพระอุดม ลาไปต่างประเทศ (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=8847.pdf&filepath=dispatch_upload/backend/core_dispatch_325081_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=8847.pdf&filepath=dispatch_upload/backend/core_dispatch_325081_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.1/ 8847",
      "title": "ขออนุญาตให้ผู้บริหารท้อง (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    },
    {
      "date": "23 พ.ค. 2566",
      "no": "ปท 0023.1/ 8840",
      "title": "ขออนุญาตให้สมาชิกสภาเทศบาลเมืองบึงยี่โถ ลาไปต่างประเทศ (ประกาศมาแล้ว 938 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=8840.pdf&filepath=dispatch_upload/backend/core_dispatch_325079_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=8840.pdf&filepath=dispatch_upload/backend/core_dispatch_325079_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 456,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/456"
    }
  ]
}